@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');
* {
    font-family: 'Roboto', sans-serif;
    font-variant: small-caps;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    position: relative;
    margin: 0;
    padding-bottom: 50px;
}

footer {
    padding-top: 20px;
    position: fixed;
    bottom: 0;
    height: 50px;
    width: 100%;
    background-color: #B4CF66;
}

img {
    width: 200px;
}

a {
    color: green;
    text-decoration: none;
}

a:visited {
    color: green;
}

a:hover {
    color: green;
}

nav {
    padding: 15px;
    border-bottom: 1px solid black;
    background-color: #FF5A33;
}

main {
    padding-left: 15px;
    width: auto;
    height: auto;
}

nav a {
    color: white;
}

nav a:visited {
    color: white;
}

h1 {
    padding-top: 15px;
    padding-bottom: 10px;
}

h2 {
    padding-top: 10px;
    padding-bottom: 10px;
}

h3 {
    padding-bottom: 10px;
}
table {
    border: 2px solid black;
}

.bold-text {
    font-weight: bold;
}

tr {
    border: 2px solid black;
}

tr:nth-child(even) {
    background-color: #c9c9c9;
}

tr:nth-child(odd) {
    background-color: #6b6b6b;
}
td {
    padding: 5px;
}
ol {
    padding-left: 40px;
}

#recipe-block {
    display: grid;
    grid-template-columns: repeat(4, 225px);
}


.recipe-individual {
    padding: 10px;
    box-shadow: 1px 1px 1px 1px rgb(0, 0, 0, 0.5);
}
.recipe-individual:hover {
    box-shadow: 3px 3px 3px 3px rgb(0, 0, 0, 0.5);
}
